<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Math Notes</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>



    

    <p>
      <a href="https://titussharman.gitlab.io/acyclicmodels/topology.pdf">Topology Notes</a>
    </p>
<h2>DRP Notes</h2>
    <p>
      <a href="https://titussharman.gitlab.io/acyclicmodels/kunneth.pdf">Kunneth Computations</a>
    </p>


    <p>
      <a href="https://titussharman.gitlab.io/acyclicmodels/yoneda.pdf">Yoneda Lemma</a>
    </p>
    <p>
      <a href="https://titussharman.gitlab.io/acyclicmodels/tor.pdf">Tensor and Tor Products</a>
    </p>
    <p>

      <h2>Linear Algebra Lectures</h2>
      <a href="https://titussharman.gitlab.io/acyclicmodels/victor1.pdf">Lecture 1</a>
    </p>

  </body>
</html>

